
.card-Login{
    display: block;
    margin: 0 auto;
    width:50%;
    border: 1px solid gray;
    border-radius: 15px;
    box-shadow: 1px 1px 15px gray;
    /* background: radial-gradient(rgba(154, 155, 158, 0.041),rgba(136, 136, 138, 0.082)); */

}

.form-control{
    
    width: 100%;
    height: 50px;
    text-align: center;


}

#tamañoInputLogin{
    height: 50px;
    font-weight: bold;
    font-size: 20px;
}

#Login{
    font-size: 35px;
    font-weight: bold;
    line-height: 15px;
    animation: LoginStyles 2s infinite;    
}

/* @keyframes LoginStyles{
    0%{
        color: blue;
    }50%{
        color: greenyellow;
    }
    75%{
        color: aqua;

    }
    100%{
        color:blue;
    }
} */


.card-header{
    background-color: white;
    text-align: center;
    margin-top: 15px;
}

.btn-primary{
    font-weight: bold;
    font-size: 20px;
    border-radius: 5px;
}

.btn-success{
    font-weight: bold;
    font-size: 20px;
    border-radius: 5px;
}

#enlaceRecuperarContra{
    display: block;
    text-align: center;
}

#botonAzul{
font-size: 20px;
font-weight: bold;
width: 100%;
height: 50px;

}

#botonVerde{
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    height: 50px;

}